Announcement

Collapse
No announcement yet.

4.23 Build for Linux (on Win) can't find Clang

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    4.23 Build for Linux (on Win) can't find Clang

    When trying to build for Linux, 4.23 was first saying that my Clang was old even though I had just installed the new version (v15). It was saying I have v13. I found and uninstalled v13 and now when I try to build for Linux, it just takes me to the webpage which tells me which clang to download.

    I used the default installer which installed clang v15 (v15_clang-8.0.1-centos7) to C:\UnrealToolchains.

    I'm probably missing a step that I don't remember from making this work the last time. Can someone help?

    #2
    Anyone? ...or is the the wrong place to ask?

    Comment

    Working...
    X